package org.antlr.analysis;

package .var.folders.cl.9twcgjfx4vsg5zl73c6wxmvm0000gn.T;

import org.antlr.analysis.DFAState;
import org.antlr.analysis.NFAConfiguration;

public class AnalysisRecursionOverflowException extends RuntimeException {
  public DFAState ovfState;
  
  public NFAConfiguration proposedNFAConfiguration;
  
  public AnalysisRecursionOverflowException(DFAState ovfState, NFAConfiguration proposedNFAConfiguration) {
    this.ovfState = ovfState;
    this.proposedNFAConfiguration = proposedNFAConfiguration;
  }
}
